<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>matlab_unittest_resources</componentBaseName>
    <componentFileName>matlab_unittest_resources_common_1438292048.enc</componentFileName>
    <componentName>matlab_unittest_resources_common</componentName>
    <componentVersion>1438292048</componentVersion>
    <locale />
    <numFiles>157</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>91220</size>
    <type />
    <uncompressedBytes>144961</uncompressedBytes>
  </component>
</componentData>

